$box-shadow-board: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

h2 {
  margin: 20px;
}

input[type="radio"] {
  -ms-transform: scale(1.7); /* IE 9 */
  -webkit-transform: scale(1.7); /* Chrome, Safari, Opera */
  transform: scale(1.7);
}

.container-app{
  background-image: url("./resources/background2.jpg");
  height: 100vh;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
  display: flex;
  flex-direction: column;


  .title {
    color: #0000ff;
    font-size: 70px;
    text-align: center;
    font-weight: bold;
  }

  .container-step1 {
    display: flex;
    flex-direction: column;

    .container-inputs {
      display: flex;
      flex-direction: row;

      .container-auto-width {
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 0.5;

        .cell-board-input-1 {
          display: flex;
          margin: 20px;
          box-shadow: $box-shadow-board;
          justify-content: center;

          [type="file"] {
            height: 0;
            width: 0;
          }

          .upload-btn {
            background-color: white;
            color: black;
            border: 2px solid #555555;
            padding: 16px 32px;
            margin: 20px;
            text-align: center;
            text-decoration: none;
            font-size: 16px;
            transition-duration: 0.4s;
            border-radius: 5px;
            cursor: pointer;
            font-family: 'Poppins', sans-serif;
            font-weight: 600;
          }

          .upload-btn:hover {
            background-color: #555555;
            color: white;
          }
        }
      }

      .cell-board-input-2 {
        display: flex;
        flex: 0.5;
        margin: 20px;
        box-shadow: $box-shadow-board;

        .text-area {
          flex: 1;
          height: 200px;
          margin: 20px;
          border: 2px solid #ccc;
          border-radius: 4px;
          background-color: #f8f8f8;
          font-size: 16px;
          resize: none;
        }
      }
    }

    .container-choices {
      display: flex;
      flex-direction: row;
      margin-bottom: 20px;

      .choice {
        margin: 0px;
        display: flex;
        flex: 0.5;
        justify-content: center;
      }
    }
  }
}
.overlay {
  transition: all 1s;
  position: relative;
}

.overlay:after {
  content: '\A';
  position: absolute;
  width: 100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.5);
  opacity: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}


.btn-go-question {
  border: 2px solid #0000ff;
  transition-duration: 0.4s;   
  width: 250px;
  border-radius: 20px;
  margin-left: 10px;
  margin-top: 30px;
  font-weight: bold;
}
.btn-go-question:hover {
  background-color: #0000ff; /* Green */
  color: white;
}
//ask anything et saisir texte
.titre2{
    font-size: 30px;
      font-weight: bold;
  }

  .titro{
    font-size: 20px;
    font-weight: bold;  
    margin-top:20px;
    justify-content: center;
    display:inline-block;
    text-align: center;
    display: flex;;
    }

  .radiobtn{
    justify-content: center;
    display:inline-block;
    display: flex;
    vertical-align: middle;
    align-content: center;
    display: inline-block;
  }

  .row2{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    margin-left: 10px;
  }

  .question-input{
    width: 60%;
    align-content: center;
    //
    font-family: "Lucida Console", Courier, monospace;
    display:block; 
    height: 40px;
    margin:auto;
    border-radius: 3px;
    border: none; /* <-- This thing here */
    padding-left: 20px;
  }

  .response-input{
    margin-top:20px;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    //
    font-family: "Lucida Console", Courier, monospace;
    display:block; 
    height: 100px;
    border-radius: 3px;
    border: none; /* <-- This thing here */
    border-radius: 30px;
    padding-left: 20px;
  }

  .row3{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    margin-left: 10px;
    margin-top: 3px;
  }

  .footer{
    position: absolute;
    bottom: 0;
    margin: 0;
    display: inline;
    height: 20px;
  }

  .img1{
    position: absolute;
    bottom: 0;
    margin: 0;
    flex-direction: column;
    display: block;
    height: 100px;
	  width: 100px;
  }
  .img2{
    position: absolute;
    height: 100px;
    width: 180px;
    margin-left:100px;
    bottom: 0;
  }
  .img3{
    position: absolute;
    height: 100px;
    width: 200px;
    margin-left:280px;
    bottom: 0;
  }